> ## Documentation Index
> Fetch the complete documentation index at: https://docs-api.kravata.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Countries

> Lists the countries. Use the `code` (ISO 3166-1 alpha-2) in `constitutionCountry.code` when registering a user.

This endpoint is public: it does not require an access token.

#### Response

An array of countries with `code` and `name`.



## OpenAPI

````yaml /business/openapi.json get /api/helpers/countries
openapi: 3.1.0
info:
  title: Kravata Business API
  version: '1.0'
  description: >-
    Kravata Business API: on-ramp and off-ramp orders, accounts and wallets,
    users, custody wallets and transfers.
servers:
  - url: https://testapi.kravata.co
    description: Test
  - url: https://apiv2.kravata.co
    description: Production
security:
  - bearerAuth: []
tags:
  - name: Authentication
  - name: Accounts
  - name: Wallets
  - name: Users
  - name: Ramp Orders
  - name: Custody
  - name: Webhooks
paths:
  /api/helpers/countries:
    get:
      tags:
        - Accounts
      summary: Get Countries
      description: >-
        Lists the countries. Use the `code` (ISO 3166-1 alpha-2) in
        `constitutionCountry.code` when registering a user.


        This endpoint is public: it does not require an access token.


        #### Response


        An array of countries with `code` and `name`.
      operationId: get-countries
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    code:
                      type: string
                    name:
                      type: string
              examples:
                get-countries:
                  summary: Get Countries
                  value:
                    - code: AF
                      name: Afghanistan
                    - code: AX
                      name: Aland Islands
                    - code: DZ
                      name: Algeria
      security: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Access token from POST /api/token (valid 5 minutes).

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.